Subject: Re: [Ietf-and-github] Warren Kumari's Discuss on draft-ietf-git-using-github-05: (with DISCUSS and COMMENT)

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 13 Mar 2020 08:56:49 +0100

Le 12/03/2020 à 00:03, Martin Thomson a écrit :
> On Thu, Mar 12, 2020, at 06:41, Salz, Rich wrote:
>>> Personally I would rather see this document switch to
>>> informational and move forward with publication. I don’t think
>>> the label “BCP” makes much of a difference, the point is just to
>>> document practices to make it easier for IETF WGs to get their
>>> work done. I would be curious what the WG thinks.
>> 
>> We do think this is the best ways to do things, but if the BCP
>> label has people tied up in knots, it's better to publish than
>> delay and be right.  I can live with informational.
> 
> What I value is getting consensus on some best practices, that I hope
> will eventually become common.  An informational document achieves
> that goal as effectively as a BCP.
> 
> Hell, if it weren't for the fact that publication as RFC is a
> codification of community consensus, this entire process would have
> been unnecessary. 

Wth all due respect, and with thanks to private advice I found valuable 
in ly work.

But what do you mean by the above phrase?

Why dont you publishs that document as a personal article somewhere, 
e.g. on researchgate, with a DOI number.  DOI is also a three letter 
word like RFC, also is set in stone, also does not accept modifications.

Alex

  I could have just done more presentations to WG
> chairs.  But I value that consensus.  Which is why I'm taking the
> time to deal with objections of the sort that Warren raises.
> 
> _______________________________________________ Ietf-and-github
> mailing list [email-masked] 
> https://www.ietf.org/mailman/listinfo/ietf-and-github
>